# -*- coding: utf-8 -*-
# noinspection PyPep8Naming

def classFactory(iface):  # pylint: disable=invalid-name
    """Load wfk class from file wfk.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    # import plugin creator class and returns it
    from .wfk_tool import wfk
    return wfk(iface)